.. _vim.fault.VmConfigFault: ../../vim/fault/VmConfigFault.rst


vim.fault.VirtualHardwareCompatibilityIssue
===========================================
    :extends:

        `vim.fault.VmConfigFault`_

  There is a problem with the compatibility between the intended execution host and the virtual machine. This may be an error or warning depending on the specific fault subclass.

Attributes:




